Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 23:32:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hafiz zeeshan naseer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hafiz zeeshan naseer Bot:  Hi Hafiz Zeeshan Naseer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9500420123 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505475312            03:25 AM, 10th Sep                     hafiz zeeshan naseer                    ??           03:27 AM, 10th Sep                   Sohaib                   Hi Hafiz   ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:27 AM, 10th Sep                     hafiz zeeshan naseer                    thank you           03:28 AM, 10th Sep                     hafiz zeeshan naseer                    i want some help to cancel one of my order           03:28 AM, 10th Sep                     hafiz zeeshan naseer                    9500420123           03:28 AM, 10th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:29 AM, 10th Sep                     hafiz zeeshan naseer                    sure           03:29 AM, 10th Sep                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:30 AM, 10th Sep                   Sohaib                   Is there anything else I can help you with?           03:30 AM, 10th Sep                     hafiz zeeshan naseer                    ok dear thank you           03:31 AM, 10th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 AM, 10th Sep                     hafiz zeeshan naseer                    you too           03:31 AM, 10th Sep                     hafiz zeeshan naseer                    Allah Hafiz           03:31 AM, 10th Sep                   Sohaib                   Stay safe           03:32 AM, 10th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3084904